Subject: Re: [PATCH 1/3][NET] gen_estimator: faster gen_kill_estimator

From: Jarek Poplawski <[email-masked]>
Date: Mon, 21 Jan 2008 11:56:07 +0100

On Mon, Jan 21, 2008 at 02:35:15AM -0800, David Miller wrote:
...
> Sorry, this structure is exported to userspace so we can't
> change it like that.
> 
> It is an attribute passed over netlink sockets.
> 

Thanks for finding this! I'll try to rethink this (especially why
my "tests" seemed to show something could be working there...).

Jarek P.